
import { useTranslations } from "next-intl";
import { Fragment, useEffect } from "react";
import Navbar from "../../../components/Navbar/Navbar.js";
import Footer from "../../../components/footer/Footer";
import Scrollbar from "../../../components/scrollbar/scrollbar";
import Attorney from "../../../components/attorneys/index";
import Clients from "../../../components/Clients/index.js";
export default function Services() {
    const t = useTranslations("Index");
    return (
        <Fragment>
            <Navbar hclass={"wpo-header-style-2"} topbarNone={"topbar-none"} />
            <Clients />
            {/* <Attorney /> */}
            <Footer />
            <Scrollbar />
        </Fragment>
    );
}

export async function getStaticProps({ locale }) {
    return {
        props: {
            messages: (await import(`../../../messages/${locale}.json`)).default,
        },
    };
}
